gnomeprint.ui.PaperSelector
Prev | The Gnomeprintui Class Reference |

## gnomeprint.ui.PaperSelector

gnomeprint.ui.PaperSelector — PaperSelector object for GnomePrintui

## Synopsis

    class gnomeprint.ui.PaperSelector(gnomeprint.Context):
        gnomeprint.ui.PaperSelector(config, flags)

## Ancestry

    +-- gobject.GObject
      +-- gtk.Object
        +-- gtk.Widget
          +-- gnomeprint.ui.PaperSelector

## Description

## Constructor

        gnomeprint.ui.PaperSelector(config, canvas)

`config` : | a `gnomeprint.Config`.
`flags` : |
Returns : | a new `gnomeprint.ui.PaperSelector`.

Creates a new `gnomeprint.ui.PaperSelector` object.

Prev | Up |
gnomeprint.ui.Preview | Home |